Перейти к содержанию

Шаблон:PortalStyles.css

Материал из Викижурнал
/* Основной контейнер шапки */
.header {
  align-items: center;
  background: center/cover;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
  height: 200px;
  align-content: center;
}
/* Левая часть: логотип и название сайта */
.header-logo {
  align-items: center;
  display: flex;
  margin-left: 40px;
}

.header-logo img {
  border: 2px solid white;
  height: 100px;
  width: auto;
  margin-right: 20px;
}

.portalName {
  font-size: 34px;
  margin: 0;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  display: inline-block;
}